p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;z-index:1;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:720px;z-index:4;background:url('./images/faq27s_Box7.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Box1 {display:block;overflow:hidden;position:absolute;left:355px;top:140px;width:600px;height:491px;z-index:6;background:url('./images/faq27s_Box1.png');background-repeat:no-repeat;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box4 {display:block;overflow:hidden;position:absolute;left:60px;top:140px;width:280px;height:491px;z-index:9;background:url('./images/faq27s_Box4.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:103px;top:147px;width:205px;height:30px;z-index:10;}
#Img5 {display:block;overflow:hidden;position:absolute;left:70px;top:145px;width:20px;height:20px;z-index:11;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#MenuSystem1 {display:block;z-index:2089;position:absolute;left:55px;top:100px;width:776px;height:31px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#Text14 {display:block;position:absolute;left:98px;top:857px;width:875px;height:85px;z-index:16;}
#Text7 {display:block;position:absolute;left:378px;top:217px;width:252px;height:325px;z-index:17;}
#Text8 {display:block;position:absolute;left:378px;top:187px;width:235px;height:16px;z-index:18;}
#Text9 {display:block;position:absolute;left:383px;top:452px;width:250px;height:160px;z-index:19;}
#Text10 {display:block;position:absolute;left:378px;top:422px;width:235px;height:16px;z-index:20;}
#Text25 {display:block;position:absolute;left:683px;top:212px;width:224px;height:205px;z-index:21;}
#Text11 {display:block;position:absolute;left:683px;top:187px;width:210px;height:25px;z-index:22;}
#Text15 {display:block;position:absolute;left:83px;top:217px;width:215px;height:215px;z-index:23;}
#Text2 {display:block;position:absolute;left:78px;top:187px;width:235px;height:16px;z-index:24;}
#Text3 {display:block;position:absolute;left:418px;top:147px;width:240px;height:25px;z-index:25;}
#Img2 {display:block;overflow:hidden;position:absolute;left:370px;top:145px;width:20px;height:20px;z-index:26;}
#Img2Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text4 {display:block;position:absolute;left:683px;top:422px;width:224px;height:135px;z-index:27;}
#Text5 {display:block;position:absolute;left:683px;top:397px;width:210px;height:25px;z-index:28;}
#Img3 {display:block;overflow:hidden;position:absolute;left:69px;top:410px;width:253px;height:210px;z-index:29;}
#Img3Inner {position: absolute;width:253px;height:210px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:85px;top:0px;width:349px;height:102px;z-index:30;}
#Img6Inner {position: absolute;width:349px;height:102px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:390px;top:650px;width:245px;height:86px;z-index:31;}
#Img18Inner {position: absolute;width:245px;height:86px;border:0px;}
#Text6 {display:block;position:absolute;left:403px;top:657px;width:215px;height:75px;z-index:32;}
#Img14 {display:block;overflow:hidden;position:absolute;left:350px;top:730px;width:68px;height:78px;z-index:33;}
#Img14Inner {position: absolute;width:68px;height:78px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:630px;top:695px;width:81px;height:69px;z-index:34;}
#Img19Inner {position: absolute;width:81px;height:69px;border:0px;}
#Text12 {display:block;position:absolute;left:443px;top:737px;width:130px;height:51px;z-index:35;}
